### Type Parameters

### Hierarchy

- LineConfiguration

## Index

### Properties

- color
- zExtractor

## Properties

### color

color: string

- Defined in src/options.js:328

Color of the line (hex color string).

### zExtractor

zExtractor: ((arg0: number[]) => number)

- Defined in src/options.js:329

#### Type declaration

- - (arg0: number[]): number

  - Extract the elevation of a point (an item of the elevation data array).

    #### Parameters

    - ##### arg0: number[]

    #### Returns number

Generated using TypeDoc